<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DIWALI</title>
</head>
<body>
    <a href="Link.html">HOME</a>
    <h1>DIWALI SALE ##</h1><br>
    <hr>
    <h1><b><i>Buy 1 Get 3</i></b> </h1>
   <h1> <q>Grab the opportunity , Dont miss it </q></h1>
   <abbr title="Automated Teller Machine">ATM</abbr>
   <hr>
   <hr>
   <hr>
   <h1> <B><I>ONLINE PURCHASE AVAILABLE</I> </B></h1>
   <q><h3><b>from direct men wadrobe's gallery</b></h3></q>
   <br>
   <del><h1><b> Rs : 5400 /-</b></h1></del>
   <h1>Now @ Rs : 1699 /- only</h1>
   <h2><b>OFFLINE PURCHASE</b></h2>
   <h3>Friendhip</h3>
</body>
</html>